{
  "name": "@sc/connect",
  "version": "2.0.4",
  "description": "",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "scripts": {
    "build": "midway-bin build -c",
    "test": "midway-bin test --ts",
    "cov": "midway-bin cov --ts",
    "lint": "mwts check",
    "lint:fix": "mwts fix"
  },
  "keywords": [],
  "author": "",
  "files": [
    "dist/**/*.js",
    "dist/**/*.d.ts"
  ],
  "dependencies": {
    "mongoose": "6.9.2"
  },
  "devDependencies": {
    "@midwayjs/cli": "^1.2.38",
    "@midwayjs/core": "^2.3.0",
    "@midwayjs/decorator": "^2.3.0",
    "@types/jest": "^26.0.10",
    "@types/node": "14",
    "cross-env": "^6.0.0",
    "globby": "8.0.2",
    "jest": "^26.4.0",
    "mwts": "^1.0.5",
    "ts-jest": "^26.2.0",
    "typescript": "^4.0.0"
  }
}
